<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Woman (2020-)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Spider-Woman-2020-12/digital-comic/922803</Web>
  <Summary>Who are the Brothers of the Sword? FIND OUT THIS ISSUE! Jessica’s visit to a jail goes horribly wrong with a few slashes of these powerful swords. The most consistent action-hit of 2020 somehow finds new levels that could only be attained with Pacheco and Perez’s ill-advised deal with interdimensional demons.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922803], [ASINB08WRP5KW9], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
